Subject: Re: [lojban] Taxonomy

From: Pierre Abbat <[email-masked]>
Date: Tue, 17 Jul 2001 00:52:38 -0400

On Tue, 17 Jul 2001, Bob LeChevalier (lojbab) wrote:
>That is precisely why places do not correspond to specific levels in the 
>hierarchy. There is no specific meaning of "order" that identifies how 
>many levels down or up it is within the tree. But when you talk about a 
>specific Order, using a particular classification system, then you do know 
>where it stands within the tree - whether there is a subphylum above it for 
>example.

I don't understand. Please give some examples of species, orders, etc. and what
the places of jutsi refer to for them.

phma